Client A P I
Delete SSH key
Deletes an SSH key from the authenticated user account by fingerprint. Missing keys are treated as already deleted.
POST
/api/client/account/ssh-keys/removeAuthorization
default AuthorizationBearer <token>
Application API requests require an application API token, or a client API token, that belongs to a root administrator. Admin API requests require a client API token that belongs to a root administrator, and reject application API tokens. Client API requests require a client API token.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/api/client/account/ssh-keys/remove" \ -H "Content-Type: application/json" \ -d '{ "fingerprint": "example" }'Empty